.fontstyle74282{ font-size: 14px; color: #6f6f6f ;}

.linkstyle74283{ font-size: 14px; text-decoration: none; color: #6f1f18 ;}
A.c74283 {
font-size: 14px; text-decoration: none; color: #6f1f18 
;}
A.c74283:link {
color:;}
A.c74283:visited {
color:;}
A.c74283:active {
color: ;}
A.c74283:hover {
color: ;}
.erjifontover74284{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont74284{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground74284{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle74284{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle74284{ font-size: 16px; text-decoration: none; color: #ffffff; line-height: 200% ;}
.yijifontover74284{ font-size: 16px; text-decoration: none; color: #6f1f18; line-height: 200% ;}
.erjibackgroundover74284{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover74284{ height: 40px; position: relative; background-color: #eeeeee ;}
.ejfontstyle74284{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.splitflagstyle74303{ font-size: 14px;color: #702019 ;}
.fontstyle74303{ font-size: 14px;color: #702019 ;}
.winstyle74303{ font-size: 14px; color: #702019 ;}

.erjifontover74306{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont74306{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground74306{ height: 39px; width: 237px; background-image: url(images/era.jpg); position: relative ;}
.erjibackground74306{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle74306{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle74306{ font-size: 14px; text-decoration: none; color: #000000; padding-left: 50px; line-height: 210% ;}
.yijifontover74306{ font-size: 14px; text-decoration: none; color: #ffffff; padding-left: 50px; line-height: 210% ;}
.erjibackgroundover74306{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover74306{ height: 39px; width: 237px; background-image: url(images/err.jpg); position: relative ;}
.ejfontstyle74306{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.tpcontent{font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体;}
.cytpstyle{font-size: 9pt; color: #2b2b2b; font-family: 宋体;}
.content{margin:auto;text-align:left;line-height:18px;padding:3px 0 0 0;color:#727272;}
.process{width:162px;height:11px;background:#EDEDED;overflow:hidden;float:left;margin-left:26px !important;margin-left:13px;margin-right:10px;}
.process div{width:160px;height:11px;background:url(/system/resource/images/newsvote/bg.gif) repeat-x;border-left:1px solid #000;border-right:1px solid #000;}
.process .style7{border-left-color:#ff0000;border-right-color:#ff0000;background-position:0 -77px;}

.leaderstyle74294{ font-size: 9pt; color: #222222 ;}
.morestyle74294{ font-size: 9pt ;}
.linkstyle74294{ font-size: 12px; text-decoration: none; color: #ffffff ;}
.jumpstyle74294{ font-size: 9pt; font-family: 宋体 ;}
A.c74294 {
font-size: 12px; text-decoration: none; color: #ffffff 
;}
A.c74294:link {
color:;}
A.c74294:visited {
color:;}
A.c74294:active {
color: ;}
A.c74294:hover {
color: ;}
.titlestyle74295{ font-size: 14px; text-decoration: none; color: #ffffff ;}
.winstyle74295{ width:280px ;}

.luceneleaderfont74296{ color: rgb(119,119,119) ;}
.querystyle74296{ font-size: 14px; border-top: #b9150c 1px solid; height: 28px; border-right: #b9150c 1px solid; background-repeat: no-repeat; border-bottom: #b9150c 1px solid; position: relative; color: #222222; border-left: #b9150c 1px solid ;}

.etextstyle74301{ font-size: 12px; color: #dddddd ;}
.btextstyle74301{ font-size: 12px; color: #dddddd ;}

